import java.io.*;
public class Mathdtest3
{
public static void main(String arg[]) throws IOException
{   double x[]=NA.setX(1.0,0.1,30.0);
    String s[]={"sin(x)","J(0,x)","log(x)"};
    double y[][]=NA.setY(s,x);
	NA.plot(x,y);}
}